.body {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: 700;
    background-color: var(--primary-background-color);
}

.w-90 {
    width: 90%;
}

.h-20 {
    height: 20%;
}

.primary-btn {
    display: flex;
    font-weight: 500;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px 20px;
    background: var(--brand-color);
    border-radius: 5px;
    color: var(--secondary-background-color);
    height: 40px;
    border: 0px;
    font-size: 15px;
    width: 100%;
}


.text-align {
    text-align: center;
}

.upper-ring {
    background: linear-gradient(180deg, #0d0d0d, #8B0000);
    border-radius: 0px 0px 2em 2em;
    height: 10em;
    width: 100%;
    position: fixed;
    z-index: 1;
}

.bottom-button-container {
    height: 5em;
    padding: 0 2.5em;
    width: 100%;
    position: fixed;
    background-color: var(--secondary-background-color);
    z-index: 10;
    bottom: 0;
    box-shadow: 0px -4px 20px rgba(0, 0, 0, 0.1);
    align-items: center;
    justify-content: center;
    display: flex;
}

.main-section {
    position: absolute;
    display: block;
    z-index: 2;
    margin-right: 0px;
    margin-left: 0px;
    padding: 20px;
    padding-top: 5em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    /* box-shadow: 0 0 20px -13px #000; */
}

.main-section .card-layout {
    background: var(--secondary-background-color);
    border: 1px solid var(--highlighter-color);
    border-radius: 8px;
    width: 100%;
    padding: 16px;
}

.main-section .card-vertical-divider {
    /*width: 8px;*/
}

.main-section .card-divider {
    height: 16px;
}

.main-section .card-divider-small {
    height: 8px;
}

.main-section .card-divider-extra {
    height: 24px;
}

.main-section .card-layout .avatar {
    vertical-align: middle;
    width: 121px;
    height: 121px;
    border-radius: 50%;
    border: 4px solid var(--highlighter-color);
}

.main-section .card-layout .padding {
    padding: 5px;
}

.main-section .card-layout .name {
    font-family: var(--primary-font-family);
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    color: #262626;
}

.main-section .card-layout .title {
    font-family: var(--primary-font-family);
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: var(--secondary-text-color);
}

.main-section .card-layout .company-title {
    font-family: var(--primary-font-family);
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: var(--primary-text-color);
}

.main-section .card-layout .company-inline {
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-section .card-layout .company-avatar {
    box-sizing: border-box;
    width: 24px;
    height: 24px;
    border: 1px solid var(--highlighter-color);
    border-radius: 100px;
}

.main-section .card-layout .headline {
    font-family: var(--primary-font-family);
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    color: #262626;
}

.main-section .card-layout .list-item {
    height: auto;
    background: #FFFFFF;
    border: 1px solid #E6E6E6;
    border-radius: 8px;
    padding: 5px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.main-section .card-layout .list-item:hover {
    border-color: var(--brand-color);
}

.main-section .card-layout .list-item .icon {
    background: #F8F8F8;
    height: calc(4em - 15px);
    width: calc(4em - 15px);
    border-radius: 4em;
    display: flex;
    align-items: center;
    justify-content: center;
}


.main-section .card-layout .list-item span {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    max-width: 320px;
    color: var(--primary-text-color);
}

.main-section .card-layout .list-item .icon img {
    width: 2em;
    height: 2em;
}


.main-section .card-layout .grid-container {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: calc(50% - 8px) calc(50% - 8px);
}

.main-section .card-layout .grid-container .grid-item {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid rgba(0, 0, 0, 0.1);
    height: 3.7em;
    text-align: center;
    display: flex;
    align-items: center;
    border-radius: 8px;
    padding: 5px;
    cursor: pointer;
}

.main-section .card-layout .grid-container .grid-item:hover {
    border-color: var(--brand-color);
}


.main-section .card-layout .grid-container .grid-item span {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: var(--primary-text-color);
}

.main-section .card-layout .grid-container .grid-item .icon {
    height: calc(3.7em - 10px);
}
